@charset "UTF-8";
a {
  border: none;
  outline: none;
}

img {
  width: auto;
  height: auto;
  max-width: 100%;
}

.notice {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 30px;
  padding: 0;
}

.notice .inner {
  width: 100%;
  display: table;
  border: solid 3px #ea5504;
  border-radius: 6px;
  overflow: hidden;
  box-sizing: border-box;
}

.notice .inner.type02 {
  width: 100%;
  display: block;
  border: solid 3px #ea5504;
  border-radius: 6px;
  overflow: hidden;
  box-sizing: border-box;
  margin-top:20px;
}

.notice .inner .notice_label {
  width: 9em;
  font-size: 15px;
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  background: #ea5504;
  text-align: center;
  font-weight: 600;
  box-sizing: border-box;
}

.notice .inner .notice_txt {
  width: calc(100% - 9em);
  font-size: 14px;
  line-height: 1.7;
  color: #333;
  display: table-cell;
  vertical-align: middle;
  box-sizing: border-box;
  padding: 16px;
}

.notice .inner.type02 .notice_txt {
  width: calc(100% - 9em);
  font-size: 14px;
  line-height: 1.7;
  color: #333;
  display: block;
  vertical-align: middle;
  box-sizing: border-box;
  padding: 16px;
  margin:0 auto;
}

.notice .inner .notice_txt a {
  color: #ea5504;
  text-decoration: underline;
  transition: all .4s;
}

.notice .inner .notice_txt a:hover {
  text-decoration: none;
}

.notice_txt li,
#notice + li {
margin: 0;
padding: 0;
list-style: none;
}
.notice_txt li + li {
margin-top: .4em;
}
.notice_txt a,
#notice + li > a {
color: inherit;
text-decoration: none;
display: block;
}
.notice_txt .news_txt.type02,
#notice + li > a .news_txt.type02 {
text-decoration: underline;
color: #ea5504;
overflow: hidden;
}
.notice_txt a:hover .news_txt.type02,
#notice + li > a:hover .news_txt.type02 {
text-decoration: none;
color: #ea5504;
}
.notice_txt .news_date,
#notice + li > a .news_date {
float: right;
margin-left: 1.5em;
color: #333;
}

@media print, screen and (max-width: 767px) {
  .notice {
    width: 100%;
    margin: 0 auto 20px;
  }
  .notice .inner {
    width: 100%;
    display: block;
  }
  .notice .inner .notice_label {
    width: 100%;
    font-size: 15px;
    display: block;
    padding: 10px 0;
  }
  .notice .inner .notice_txt {
    width: 100%;
    font-size: 13px;
    display: block;
    padding: 16px;
  }
  .notice .inner.type02 .notice_txt {
    width: 100%;
    font-size: 13px;
    display: block;
    padding: 16px;
  }

}

@media screen and (max-width: 480px) {
  .notice {
    width: 100%;
    margin: 0 auto 20px;
  }
  .notice .inner {
    width: 100%;
    display: block;
  }
  .notice .inner .notice_label {
    width: 100%;
    font-size: 15px;
    display: block;
    padding: 10px 0;
  }
  .notice .inner .notice_txt {
    width: 100%;
    font-size: 13px;
    display: block;
    padding: 16px;
  }
  .notice .inner.type02 .notice_txt {
    width: 100%;
    font-size: 13px;
    display: block;
    padding: 16px;
  }

}

a.protect {
  position: relative;
  display: block;
}

a.protect:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(204, 204, 204, 0.001) !important;
}

.company_contents_main {
  width: 100%;
  max-width: 1000px;
  padding: 0;
  margin: 2% auto 0;
  box-sizing: border-box;
}

.company_contents_main .company_contents_main_inner {
  width: 100%;
  border: solid 1px #ddd;
  letter-spacing: -0.4em;
  box-sizing: border-box;
}

.company_contents_main .company_contents_main_inner .company_contents_main_txt {
  display: inline-block;
  vertical-align: middle;
  width: 58%;
  padding: 0 5%;
  box-sizing: border-box;
}

.company_contents_main .company_contents_main_inner .company_contents_main_txt img.for_pc {
  display: block;
}

.company_contents_main .company_contents_main_inner .company_contents_main_txt img.for_sp {
  display: none;
}

.company_contents_main .company_contents_main_inner .company_contents_main_photo {
  display: inline-block;
  vertical-align: middle;
  width: 42%;
}

.company_contents_main .company_contents_main_inner .company_contents_main_photo_sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .company_contents_main {
    width: 100%;
    max-width: 1000px;
    padding: 0;
    margin: 2% auto 0;
    box-sizing: border-box;
  }
  .company_contents_main .company_contents_main_inner {
    width: 100%;
    border: solid 1px #ddd;
    letter-spacing: -0.4em;
    box-sizing: border-box;
  }
  .company_contents_main .company_contents_main_inner .company_contents_main_txt {
    display: inline-block;
    vertical-align: middle;
    width: 58%;
    padding: 0 5%;
    box-sizing: border-box;
  }
  .company_contents_main .company_contents_main_inner .company_contents_main_photo {
    display: inline-block;
    vertical-align: middle;
    width: 42%;
  }
}

@media screen and (max-width: 480px) {
  .company_contents_main {
    width: 100%;
    max-width: 1000px;
    padding: 0;
    margin: 2% auto 0;
    box-sizing: border-box;
  }
  .company_contents_main .company_contents_main_inner {
    display: block;
    box-sizing: border-box;
  }
  .company_contents_main .company_contents_main_inner .company_contents_main_txt {
    display: block;
    width: 100%;
    padding: 5%;
    box-sizing: border-box;
  }
  .company_contents_main .company_contents_main_inner .company_contents_main_txt img.for_pc {
    display: none;
  }
  .company_contents_main .company_contents_main_inner .company_contents_main_txt img.for_sp {
    display: block;
  }
  .company_contents_main .company_contents_main_inner .company_contents_main_photo {
    display: none;
  }
  .company_contents_main .company_contents_main_inner .company_contents_main_photo_sp {
    display: block;
  }
}

.contents_list {
  width: 100%;
  padding: 0 0 50px;
  position: relative;
}

.contents_list .products_wrap {
  width: 100%;
  margin: 0 0 0 0;
  display: block;
  overflow: hidden;
  letter-spacing: -0.4em;
  position: relative;
  transition: all .4s;
}

.contents_list .products_wrap .item {
  width: 49%;
  display: inline-block;
  vertical-align: top;
  letter-spacing: 0;
  margin: 0 2% 2% 0;
  border: solid 1px #ddd;
  box-sizing: border-box;
}

.contents_list .products_wrap .item:last-child {
  margin: 0 0 2% 0;
}

.contents_list .products_wrap .item a {
  display: block;
  transition: all .4s;
}

.contents_list .products_wrap .item a:hover {
  opacity: .75;
}

.contents_list .contents_wrap {
  width: 100%;
  margin: 0 0 0 0;
  display: block;
  overflow: hidden;
  letter-spacing: -0.4em;
  position: relative;
  transition: all .4s;
}

.contents_list .contents_wrap .item {
  width: 18.8%;
  letter-spacing: 0;
  border: solid 1px #ddd;
  box-sizing: border-box;
  margin: 0 1.5% 1.5% 0;
  display: inline-block;
  float: left;
  overflow: hidden;
  transition: all .4s;
}

.contents_list .contents_wrap .item a {
  display: block;
  transition: all opacity 0.3s ease-out;
}

.contents_list .contents_wrap .item a img {
  vertical-align: top;
  line-height: 0;
}

.contents_list .contents_wrap .item a:hover {
  opacity: .75;
}

.contents_list .contents_wrap .item.wide {
  width: 38.8%;
}

.contents_list .contents_wrap .item#item000 {
  width: 49%;
  margin: 0 2% 2% 0;
  box-sizing: border-box;
}
.contents_list .contents_wrap .item#item001 {
  width: 49%;
  margin: 0 0 2% 0;
  box-sizing: border-box;
}

.contents_list .contents_wrap .item#item000 img.pc{display:block;}
.contents_list .contents_wrap .item#item000 img.sp{display:none;}
.contents_list .contents_wrap .item#item001 img.pc{display:block;}
.contents_list .contents_wrap .item#item001 img.sp{display:none;}


.contents_list .contents_wrap .item#item01 {
  border: solid 1px #fff;
  width: 38.94%;
  box-sizing: border-box;
}

.contents_list .contents_wrap .item#item03 {
  border: solid 1px #fff;
}

.contents_list .contents_wrap .item#item03, .contents_list .contents_wrap .item#item05, .contents_list .contents_wrap .item#item09, .contents_list .contents_wrap .item#item13, .contents_list .contents_wrap .item#item18 {
  margin: 0 0 1.5% 0;
}

.contents_list .contents_wrap .btn_area {
  clear: both;
  padding: 20px 20px 0;
  box-sizing: border-box;
  text-align: center;
  letter-spacing: 0;
}

@media screen and (max-width: 767px) {
  .contents_list {
    width: 100%;
    padding: 0 0 30px 0;
    position: relative;
  }
  .contents_list .contents_wrap {
    width: 100%;
    margin: 0 -2% 0 0;
    display: block;
    overflow: hidden;
  }
  .contents_list .contents_wrap .item {
    width: 23.5%;
    margin: 0 2% 2% 0;
  }
  .contents_list .contents_wrap .item.wide {
    width: 49%;
  }

  .contents_list .contents_wrap .item#item01 {
    border: solid 1px #fff;
    width: 49%;
  }
  .contents_list .contents_wrap .item#item03, .contents_list .contents_wrap .item#item05, .contents_list .contents_wrap .item#item09, .contents_list .contents_wrap .item#item13, .contents_list .contents_wrap .item#item18 {
    margin: 0 2% 2% 0;
  }
  .contents_list .contents_wrap .item#item02, .contents_list .contents_wrap .item#item04, .contents_list .contents_wrap .item#item06, .contents_list .contents_wrap .item#item10, .contents_list .contents_wrap .item#item13, .contents_list .contents_wrap .item#item17 {
    margin: 0 0 2% 0;
  }
}

@media screen and (max-width: 576px) {
  .contents_list {
    width: 100%;
    padding: 0 0 30px 0;
    position: relative;
  }
  .contents_list .products_wrap {
    width: 100%;
    margin: 0 0 0 0;
    display: block;
  }
  .contents_list .products_wrap .item {
    width: 100%;
    display: block;
    margin: 0 0 2% 0;
  }
  .contents_list .products_wrap .item:last-child {
    margin: 0 0 2% 0;
  }
  .contents_list .contents_wrap {
    width: 100%;
    margin: 0 -2% 0 0;
    display: block;
    overflow: hidden;
  }
  .contents_list .contents_wrap .item {
    width: 49%;
    margin: 0 2% 2% 0;
  }
  .contents_list .contents_wrap .item.wide {
    width: 100%;
    margin: 0 0 2%;
  }

  .contents_list .contents_wrap .item#item000 {
    width: 100%;
    margin: 0 0 1.5% 0;
    box-sizing: border-box;
  }
  .contents_list .contents_wrap .item#item001 {
    width: 100%;
    margin: 0 0 1.5% 0;
    box-sizing: border-box;
  }
  .contents_list .contents_wrap .item#item000 img.pc{display:none;}
  .contents_list .contents_wrap .item#item000 img.sp{display:block;}
  .contents_list .contents_wrap .item#item001 img.pc{display:none;}
  .contents_list .contents_wrap .item#item001 img.sp{display:block;}


  .contents_list .contents_wrap .item#item01 {
    width: 100%;
    border: none;
  }
  .contents_list .contents_wrap .item#item04, .contents_list .contents_wrap .item#item08, .contents_list .contents_wrap .item#item10, .contents_list .contents_wrap .item#item13, .contents_list .contents_wrap .item#item15, .contents_list .contents_wrap .item#item17 {
    margin: 0 0 2% 0;
  }
  .contents_list .contents_wrap .item#item05 {
    margin: 0 0 2% 0;
  }
}

.top_banner {
  padding: 20px 0 0 0;
}

.top_banner ul {
  width: 100%;
  letter-spacing: -0.4em;
  text-align: center;
}

.top_banner ul li {
  display: inline-block;
  vertical-align: top;
  letter-spacing: 0;
  width: 20%;
  margin: 1%;
}

.top_banner ul li a {
  display: block;
  padding: 4px;
  border: solid 1px #ddd;
  box-sizing: border-box;
  transition: all .4s;
  text-decoration: none;
}

.top_banner ul li a:hover {
  opacity: .75;
}

.top_banner ul li a p {
  padding: 5px 0 1px 3px;
  font-size: 12px;
  color: #333;
  text-align: left;
}

.top_banner ul li a p.outer_link {
  position: relative;
}

.top_banner ul li a p.outer_link:after {
  content: '';
  width: 12px;
  height: 9px;
  background: url(/assets/images/products/common/icon_outerlink.png) 0 0 no-repeat;
  background-size: 12px 9px;
  display: inline-block;
  position: absolute;
  top: 10px;
  right: 5px;
}

@media print, screen and (max-width: 767px) {
  .top_banner ul li {
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
    width: 40%;
    margin: 1%;
  }
  .top_banner ul li a p {
    padding: 5px 0 1px 3px;
    font-size: 12px;
    color: #333;
    text-align: left;
  }
}

@media print, screen and (max-width: 480px) {
  .top_banner ul li {
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
    width: 47%;
    margin: 1%;
  }
  .top_banner ul li a p {
    padding: 5px 0 1px 3px;
    font-size: 12px;
    color: #333;
    text-align: left;
  }
}

#company_news {
  width: 100%;
  max-width: 1000px;
  padding: 0;
  margin: 0 auto;
  box-sizing: border-box;
}

#company_news .section_inner {
  width: 100%;
}

#company_news .section_inner h2 {
  font-size: 24px;
  font-weight: 600;
  color: #333;
  border-bottom: solid 1px #ddd;
  padding-bottom: 12px;
  margin-bottom: 24px;
  text-indent: 0.5em;
}

#company_news .section_inner .company_news_list ul.news_select {
  width: 100%;
  border: solid 2px #ea5504;
  display: table;
  box-sizing: border-box;
}

#company_news .section_inner .company_news_list ul.news_select li {
  display: table-cell;
  width: 50%;
}

#company_news .section_inner .company_news_list ul.news_select li a {
  width: 100%;
  display: block;
  color: #ea5504;
  text-align: center;
  padding: 18px 12px;
  box-sizing: border-box;
  background: #fff;
  cursor: pointer;
  font-size: 18px;
  text-decoration: none;
  font-weight: 600;
}

#company_news .section_inner .company_news_list ul.news_select li a.active {
  background: #ea5504;
  color: #fff;
}

#company_news .section_inner .company_news_list ul.news_select li a:hover {
  background: #ea5504;
  color: #fff;
}

#company_news .section_inner .company_news_list .news_select_contents .news_type01, #company_news .section_inner .company_news_list .news_select_contents .news_type02 {
  display: block;
}

#company_news .section_inner .company_news_list .news_select_contents .news_type01.none, #company_news .section_inner .company_news_list .news_select_contents .news_type02.none {
  display: none;
}

#company_news .section_inner .company_news_list .news_select_contents {
  padding: 15px 0;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column {
  margin-bottom: 30px;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li {
  border-bottom: dotted 1px #a09482;
  display: block;
  transition: all .4s;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a {
  display: table;
  width: 100%;
  text-decoration: none;
  transition: all .4s;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a div {
  display: table-cell;
  padding: 18px 20px;
  box-sizing: border-box;
  font-size: 14px;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date {
  width: 14em;
  color: #ea5504;
  vertical-align: top;
  text-align: left;
  padding: 18px 10px;
  box-sizing: border-box;
  font-size: 13px;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon {
  width: 7em;
  text-align: center;
  display: inline-block;
  border-radius: 6px;
  color: #fff;
  padding: 3px 5px;
  font-size: 11px;
  margin-left: 5px;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon.cm {
  background: #24b6e5;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon.recipe {
  background: #f1b000;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon.campaign {
  background: #ea1f04;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon.products {
  background: #ea5504;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon.event {
  background: #42b404;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon.other {
  background: #fe537f;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon.rd {
  background: #08b9ce;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon.ir {
  background: #6c9644;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon.disclosure {
  background: #467695;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon.financial {
  background: #ce6c34;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon.securities {
  background: #895797;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon.new {
  background: #ea5504;
  width: 6em;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt {
  width: calc(100% - 8em);
  color: #333;
  line-height: 1.7;
  vertical-align: middle;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt strong {
  font-weight: bold;
  color: #ea5504;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.type02 {
  width: calc(100% - 8em);
  color: #333;
  line-height: 1.7;
  vertical-align: middle;
  padding: 18px 20px 18px 0;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.type02 strong {
  font-weight: bold;
  color: #ea5504;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.pdf_link {
  position: relative;
  padding: 18px 10px 18px 1.25em;
  box-sizing: border-box;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.pdf_link:before {
  content: url("/assets/images/company/news/icon_pdf.png");
  position: absolute;
  left: -1px;
  top: 20px;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.icon_item01 {
  position: relative;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.icon_item01:after {
  content: 'NEW';
  width: auto;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  border-radius: 6px;
  color: #fff;
  padding: 1px 6px;
  font-size: 11px;
  margin-left: 5px;
  background: #ea5504;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.icon_item02 {
  position: relative;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.icon_item02:after {
  content: '更新';
  width: auto;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  border-radius: 6px;
  color: #fff;
  padding: 1px 6px;
  font-size: 11px;
  margin-left: 5px;
  background: #ea5504;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.icon_item03 {
  position: relative;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.icon_item03:after {
  content: '重要';
  width: auto;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  border-radius: 6px;
  color: #fff;
  padding: 1px 6px;
  font-size: 11px;
  margin-left: 5px;
  background: #e1100b;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.icon_item04 {
  position: relative;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.icon_item04:after {
  content: 'オススメ';
  width: auto;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  border-radius: 6px;
  color: #fff;
  padding: 1px 6px;
  font-size: 11px;
  margin-left: 5px;
  background: #ea5504;
}

#company_news .section_inner .company_news_list .news_select_contents .news_column ul li a:hover {
  background: #f8f8f8;
}

#company_news .section_inner .company_news_list .news_select_btn {
  text-align: center;
  margin-top: 30px;
  transition: all .4s;
}

#company_news .section_inner .company_news_list .news_select_btn div {
  border-radius: 6px;
  border: solid 2px #ea5504;
  display: inline-block;
  text-align: center;
  margin: 0 auto;
}

#company_news .section_inner .company_news_list .news_select_btn div a {
  padding: 10px 60px;
  text-decoration: none;
  color: #ea5504;
  display: block;
  transition: all .4s;
  position: relative;
  vertical-align: top;
  letter-spacing: 1;
  font-size: 15px;
}

#company_news .section_inner .company_news_list .news_select_btn div a:hover {
  background: #ea5504;
  color: #fff;
}

#company_news .section_inner .company_news_list .news_select_btn div a:after {
  content: '';
  display: inline-block;
  width: 8px;
  height: 14px;
  background: url(/assets/images/company/common/btn_arrow.png) 0 0 no-repeat;
  background-size: 8px 14px;
  position: absolute;
  top: 15px;
  right: 20px;
}

#company_news .section_inner .company_news_list .news_select_btn div a:hover:after {
  background: url(/assets/images/company/common/btn_arrow_white.png) 0 0 no-repeat;
  background-size: 8px 14px;
}

@media print, screen and (max-width: 767px) {
  #company_news {
    width: 100%;
  }
  #company_news .section_inner {
    width: 100%;
  }
  #company_news .section_inner h2 {
    font-size: 21px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  #company_news .section_inner .company_news_list ul.news_select li a {
    width: 100%;
    padding: 15px 10px;
    font-size: 15px;
  }
  #company_news .section_inner .company_news_list .news_select_contents {
    padding: 15px 0;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column {
    margin-bottom: 20px;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a {
    display: block;
    width: 100%;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a div {
    display: block;
    padding: 0;
    font-size: 14px;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date {
    width: 100%;
    text-align: left;
    padding: 15px 10px 5px 10px;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon {
    display: inline-block;
    margin: 0 0 0 10px;
    width: 8em;
    line-height: 1;
    text-align: center;
    font-size: 12px;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt {
    width: 100%;
    padding: 5px 10px 15px 10px;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.type02 {
    width: 100%;
    padding: 5px 10px 15px 10px;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.pdf_link {
    position: relative;
    padding: 18px 10px 18px calc(10px + 1.25em);
    box-sizing: border-box;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt.pdf_link:before {
    content: url("/assets/images/company/news/icon_pdf.png");
    position: absolute;
    left: 8px;
    top: 20px;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a:hover {
    background: #fff;
  }
  #company_news .section_inner .company_news_list .news_select_btn {
    text-align: center;
  }
  #company_news .section_inner .company_news_list .news_select_btn div a {
    padding: 10px 50px;
  }
  #company_news .section_inner .company_news_list .news_select_btn div a:after {
    width: 8px;
    height: 14px;
    background-size: 8px 14px;
    position: absolute;
    top: 15px;
    right: 20px;
  }
  #company_news .section_inner .company_news_list .news_select_btn div a:hover:after {
    background-size: 8px 14px;
  }
}

@media screen and (max-width: 480px) {
  #company_news {
    width: 100%;
  }
  #company_news .section_inner {
    width: 100%;
  }
  #company_news .section_inner h2 {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  #company_news .section_inner .company_news_list ul.news_select {
    margin: 0;
  }
  #company_news .section_inner .company_news_list ul.news_select li a {
    width: 100%;
    padding: 12px 10px;
    font-size: 14px;
  }
  #company_news .section_inner .company_news_list .news_select_contents {
    padding: 12px 0;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column {
    margin-bottom: 20px;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a {
    display: block;
    width: 100%;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a div {
    display: block;
    padding: 0;
    font-size: 13px;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date {
    width: 100%;
    text-align: left;
    padding: 12px 10px 5px;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_date .news_icon {
    font-size: 11px;
  }
  #company_news .section_inner .company_news_list .news_select_contents .news_column ul li a .news_txt {
    width: 100%;
    padding: 5px 10px 12px;
  }
  #company_news .section_inner .company_news_list .news_select_btn {
    text-align: center;
  }
  #company_news .section_inner .company_news_list .news_select_btn div a {
    padding: 10px 40px;
    font-size: 14px;
  }
  #company_news .section_inner .company_news_list .news_select_btn div a:after {
    width: 8px;
    height: 14px;
    background-size: 8px 14px;
    position: absolute;
    top: 14px;
    right: 14px;
  }
  #company_news .section_inner .company_news_list .news_select_btn div a:hover:after {
    background-size: 8px 14px;
  }
}

.protect {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
}

@media print {
  .contents_list {
    width: 100%;
    padding: 0 0 30px 0;
    position: relative;
  }
  .contents_list:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .contents_list .contents_wrap {
    width: 100%;
    margin: 0;
    display: block;
  }
  .contents_list .contents_wrap .item {
    width: 48%;
    margin: 0 1% 2% 1%;
    display: inline-block;
    overflow: visible;
    float: none;
    clear: both;
  }
  .contents_list .contents_wrap .item img {
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
  }
  .contents_list .contents_wrap .item.wide {
    width: 98%;
  }
  .contents_list .contents_wrap .item#item03, .contents_list .contents_wrap .item#item05, .contents_list .contents_wrap .item#item09, .contents_list .contents_wrap .item#item13, .contents_list .contents_wrap .item#item18 {
    margin: 0 1% 2% 1%;
  }
  .contents_list .contents_wrap .item#item02, .contents_list .contents_wrap .item#item04, .contents_list .contents_wrap .item#item06, .contents_list .contents_wrap .item#item10, .contents_list .contents_wrap .item#item13, .contents_list .contents_wrap .item#item17 {
    margin: 0 1% 2% 1%;
  }
  a.protect {
    position: relative;
  }
  a.protect img {
    opacity: 0;
  }
  a.protect:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #cccccc !important;
  }
  .item_photo {
    position: relative;
  }
  .item_photo img {
    opacity: 0;
  }
  .item_photo.protect:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #cccccc !important;
  }
}


/* modal movie */
.popup{
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 10000;
  /* closeボタンでfixedを使うためtransform: translate(-50%,-50%)が使えないので、flexboxで中央配置する。 */
  display: flex;
  justify-content: center;
  align-items: center;
}

@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .popup { display: block; }
}

.popup-overlay{
  position: absolute;
  background-color: #fff;
  opacity: 0.97;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10001;
}
.popup-inner{
  width:900px;
  max-width:94%;
  margin:0 auto;
  position: relative;
  z-index: 10002;
  /*
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  */
  /* padding: 1.5% 2%; */
  background-color: #fff;
  border-radius: 6px;
}

@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .popup-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
}

.popup-video-wrapper{
  /* line-height: 0; */
  position: relative;
  /* padding-bottom: 67.1%; */
  /* height: 0; */
  /* overflow: hidden; */
  box-shadow: 0 0 6px rgba(0,0,0,.15);
  /*border: 1px solid #6FBA2C;*/
  background-color: #fff;
  border-radius: 6px;
}
.popup-video-wrapper::before{
  content: "";
  display: block;
  padding-bottom: calc( 600 / 900 * 100%);
}

.loading .popup-video-wrapper {
  background: #fff  url("/assets/images/products/common/loading.svg") center no-repeat;
  background-size: 64px 64px;
}

.popup-video{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  border-radius: 6px;
  /* border: 1px solid #6FBA2C; */
}
.popup.fadeout {
  animation : fadeOut 0.5s ease-in-out;
  animation-fill-mode: forwards;
}

.popup-close-btn {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(20%,-110%);
  background: #fff;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  z-index: 10;
  cursor: pointer;
}

.popup-close-btn:hover {
  opacity: .7;
}

.popup-close-btn:before,
.popup-close-btn:after {
  content: '';
  display: block;
  width: 20px;
  height: 3px;
  background: #aaa;
  position: absolute;
  top: 47%;
  left: 27%;
  /* top: 18px; */
  top: 19px;
  left: 10px;
}

.popup-close-btn:before {
  transform: rotate(45deg);
}

.popup-close-btn:after {
  transform: rotate(-45deg);
}

/*
.popup-close-btn span {
  display: block;
  position: absolute;
  bottom: -1.8em;
  left: 52%;
  transform: translate(-50%,0);
  font-size: 11px;
  text-align: center;
  white-space: nowrap;
  color: #aaa;
  font-family: 'Helvetica Neue',Arial,sans-serif;
}

.popup-close-btn span:before {
  content: 'CLOSE';
}
*/

.popup.is-close{
  display: none;
}

@keyframes fadeOut {
  0% {
    opacity: 1;
    visibility: visible;
  }
  99% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 0;
    visibility: hidden;
    display: none;
  }
}
@media print {
  .popup {
    display: none;
  }
}

@media screen and (max-width: 640px) {

  .popup-close-btn {
    transform: translate(30%,-50%);
  }

}

@media (max-height: 720px) and (min-aspect-ratio: 1000/720) {

  .popup-close-btn {
    position: fixed;
    top: 20px;
    right: 20px;
    left: auto;
    bottom: auto;
    transform: none;
    box-shadow: 0 0 6px rgba(0,0,0,.15);
  }

}
